.white {
  color: white;
}

.white-l {
  color: white;
  text-align: left;
}

.white-u {
  color: white;
  text-transform: uppercase;
}

.blur {
    -webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
    filter: blur(5px);
 
}

.small {
  font-size: 25px;
  
}

.is {
  height: 550px;
}

.grey {
  color: #333333;
  font-weight: 500;
}

#item-16656104960 .search {
  text-align: center;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
#item-16656104960 .search input {
  border: 1px solid #c2c2c2;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
  border-radius: 5px;
  padding: 0;
  margin-right: 0;
  width: 631px;
  max-width: 80%;
  height: 56px;
  background: #ffffff;
  font-size: 18px;
  margin-top: 22px;
  text-indent: 20px;
  color: #000000;
}

.body {
  margin-top: 10px !important;
}